public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "Marek Szuba" <marecki@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: sys-cluster/openmpi/
Date: Wed, 14 Jul 2021 22:45:14 +0000 (UTC)	[thread overview]
Message-ID: <1626302701.45d83f6dfdeecffefc0939bc41bdf4ecf3685b1d.marecki@gentoo> (raw)

commit:     45d83f6dfdeecffefc0939bc41bdf4ecf3685b1d
Author:     Marek Szuba <marecki <AT> gentoo <DOT> org>
AuthorDate: Wed Jul 14 22:32:40 2021 +0000
Commit:     Marek Szuba <marecki <AT> gentoo <DOT> org>
CommitDate: Wed Jul 14 22:45:01 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=45d83f6d

sys-cluster/openmpi: update EAPI 6 -> 7

Interestingly enough both the newest and the *oldest* versions were
already EAPI 7, as the latter had been migrated to it directly from 5.

Signed-off-by: Marek Szuba <marecki <AT> gentoo.org>

 sys-cluster/openmpi/openmpi-1.10.7.ebuild | 23 +++++++++++++----------
 sys-cluster/openmpi/openmpi-2.0.4.ebuild  | 17 ++++++++++-------
 sys-cluster/openmpi/openmpi-2.1.6.ebuild  | 20 ++++++++++----------
 sys-cluster/openmpi/openmpi-3.0.4.ebuild  | 20 ++++++++++----------
 sys-cluster/openmpi/openmpi-3.1.4.ebuild  | 20 ++++++++++----------
 5 files changed, 53 insertions(+), 47 deletions(-)

diff --git a/sys-cluster/openmpi/openmpi-1.10.7.ebuild b/sys-cluster/openmpi/openmpi-1.10.7.ebuild
index 15fdb90992d..66292455600 100644
--- a/sys-cluster/openmpi/openmpi-1.10.7.ebuild
+++ b/sys-cluster/openmpi/openmpi-1.10.7.ebuild
@@ -1,11 +1,11 @@
-# Copyright 1999-2020 Gentoo Authors
+# Copyright 1999-2021 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
-EAPI=6
+EAPI=7
 
 FORTRAN_NEEDED=fortran
 
-inherit cuda flag-o-matic fortran-2 java-pkg-opt-2 toolchain-funcs versionator multilib-minimal
+inherit cuda flag-o-matic fortran-2 java-pkg-opt-2 toolchain-funcs multilib-minimal
 
 MY_P=${P/-mpi}
 S=${WORKDIR}/${MY_P}
@@ -29,7 +29,7 @@ IUSE_OPENMPI_OFED_FEATURES="
 
 DESCRIPTION="A high-performance message passing library (MPI)"
 HOMEPAGE="https://www.open-mpi.org"
-SRC_URI="https://www.open-mpi.org/software/ompi/v$(get_version_component_range 1-2)/downloads/${MY_P}.tar.bz2"
+SRC_URI="https://www.open-mpi.org/software/ompi/v$(ver_cut 1-2)/downloads/${MY_P}.tar.bz2"
 LICENSE="BSD"
 SLOT="0"
 KEYWORDS="~alpha ~amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~amd64-linux"
@@ -160,30 +160,33 @@ multilib_src_install() {
 	# fortran header cannot be wrapped (bug #540508), workaround part 1
 	if multilib_is_native_abi && use fortran; then
 		mkdir "${T}"/fortran || die
-		mv "${ED}"usr/include/mpif* "${T}"/fortran || die
+		mv "${ED}"/usr/include/mpif* "${T}"/fortran || die
 	else
 		# some fortran files get installed unconditionally
-		rm "${ED}"usr/include/mpif* "${ED}"usr/bin/mpif* || die
+		rm \
+			"${ED}"/usr/include/mpif* \
+			"${ED}"/usr/bin/mpif* \
+			|| die
 	fi
 }
 
 multilib_src_install_all() {
 	# From USE=vt see #359917
-	rm -rf "${ED}"usr/share/libtool &> /dev/null || die
+	rm -rf "${ED}"/usr/share/libtool &> /dev/null || die
 
 	# fortran header cannot be wrapped (bug #540508), workaround part 2
 	if use fortran; then
-		mv "${T}"/fortran/mpif* "${ED}"usr/include || die
+		mv "${T}"/fortran/mpif* "${ED}"/usr/include || die
 	fi
 
 	# Avoid collisions with libevent
-	rm -rf "${ED}"usr/include/event2 &> /dev/null || die
+	rm -rf "${ED}"/usr/include/event2 &> /dev/null || die
 
 	# Remove la files, no static libs are installed and we have pkg-config
 	find "${ED}" -name '*.la' -delete || die
 
 	if use java; then
-		local mpi_jar="${ED}"usr/$(get_libdir)/mpi.jar
+		local mpi_jar="${ED}"/usr/$(get_libdir)/mpi.jar
 		java-pkg_dojar "${mpi_jar}"
 		# We don't want to install the jar file twice
 		# so let's clean after ourselves.

diff --git a/sys-cluster/openmpi/openmpi-2.0.4.ebuild b/sys-cluster/openmpi/openmpi-2.0.4.ebuild
index 39c9e77772d..93c7bfd018c 100644
--- a/sys-cluster/openmpi/openmpi-2.0.4.ebuild
+++ b/sys-cluster/openmpi/openmpi-2.0.4.ebuild
@@ -1,11 +1,11 @@
 # Copyright 1999-2021 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
-EAPI=6
+EAPI=7
 
 FORTRAN_NEEDED=fortran
 
-inherit cuda flag-o-matic fortran-2 java-pkg-opt-2 toolchain-funcs versionator multilib-minimal
+inherit cuda flag-o-matic fortran-2 java-pkg-opt-2 toolchain-funcs multilib-minimal
 
 MY_P=${P/-mpi}
 S=${WORKDIR}/${MY_P}
@@ -29,7 +29,7 @@ IUSE_OPENMPI_OFED_FEATURES="
 
 DESCRIPTION="A high-performance message passing library (MPI)"
 HOMEPAGE="https://www.open-mpi.org"
-SRC_URI="https://www.open-mpi.org/software/ompi/v$(get_version_component_range 1-2)/downloads/${MY_P}.tar.bz2"
+SRC_URI="https://www.open-mpi.org/software/ompi/v$(ver_cut 1-2)/downloads/${MY_P}.tar.bz2"
 LICENSE="BSD"
 SLOT="0"
 KEYWORDS="~alpha amd64 arm ~ia64 ~ppc ~ppc64 sparc x86 ~amd64-linux"
@@ -149,24 +149,27 @@ multilib_src_install() {
 	# fortran header cannot be wrapped (bug #540508), workaround part 1
 	if multilib_is_native_abi && use fortran; then
 		mkdir "${T}"/fortran || die
-		mv "${ED}"usr/include/mpif* "${T}"/fortran || die
+		mv "${ED}"/usr/include/mpif* "${T}"/fortran || die
 	else
 		# some fortran files get installed unconditionally
-		rm "${ED}"usr/include/mpif* "${ED}"usr/bin/mpif* || die
+		rm \
+			"${ED}"/usr/include/mpif* \
+			"${ED}"/usr/bin/mpif* \
+			|| die
 	fi
 }
 
 multilib_src_install_all() {
 	# fortran header cannot be wrapped (bug #540508), workaround part 2
 	if use fortran; then
-		mv "${T}"/fortran/mpif* "${ED}"usr/include || die
+		mv "${T}"/fortran/mpif* "${ED}"/usr/include || die
 	fi
 
 	# Remove la files, no static libs are installed and we have pkg-config
 	find "${ED}" -name '*.la' -delete || die
 
 	if use java; then
-		local mpi_jar="${ED}"usr/$(get_libdir)/mpi.jar
+		local mpi_jar="${ED}"/usr/$(get_libdir)/mpi.jar
 		java-pkg_dojar "${mpi_jar}"
 		# We don't want to install the jar file twice
 		# so let's clean after ourselves.

diff --git a/sys-cluster/openmpi/openmpi-2.1.6.ebuild b/sys-cluster/openmpi/openmpi-2.1.6.ebuild
index 8fead75c26b..bb8a65b2cf1 100644
--- a/sys-cluster/openmpi/openmpi-2.1.6.ebuild
+++ b/sys-cluster/openmpi/openmpi-2.1.6.ebuild
@@ -1,11 +1,11 @@
 # Copyright 1999-2021 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
-EAPI=6
+EAPI=7
 
 FORTRAN_NEEDED=fortran
 
-inherit cuda flag-o-matic fortran-2 java-pkg-opt-2 toolchain-funcs versionator multilib-minimal
+inherit cuda flag-o-matic fortran-2 java-pkg-opt-2 toolchain-funcs multilib-minimal
 
 MY_P=${P/-mpi}
 S=${WORKDIR}/${MY_P}
@@ -27,7 +27,7 @@ IUSE_OPENMPI_OFED_FEATURES="
 
 DESCRIPTION="A high-performance message passing library (MPI)"
 HOMEPAGE="https://www.open-mpi.org"
-SRC_URI="https://www.open-mpi.org/software/ompi/v$(get_version_component_range 1-2)/downloads/${MY_P}.tar.bz2"
+SRC_URI="https://www.open-mpi.org/software/ompi/v$(ver_cut 1-2)/downloads/${MY_P}.tar.bz2"
 LICENSE="BSD"
 SLOT="0"
 KEYWORDS="~alpha ~amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~amd64-linux"
@@ -140,14 +140,14 @@ multilib_src_install() {
 	# fortran header cannot be wrapped (bug #540508), workaround part 1
 	if multilib_is_native_abi && use fortran; then
 		mkdir "${T}"/fortran || die
-		mv "${ED}"usr/include/mpif* "${T}"/fortran || die
+		mv "${ED}"/usr/include/mpif* "${T}"/fortran || die
 	else
 		# some fortran files get installed unconditionally
 		rm \
-			"${ED}"usr/include/mpif* \
-			"${ED}"usr/bin/mpif* \
-			"${ED}"usr/bin/oshfort \
-			"${ED}"usr/bin/shmemfort \
+			"${ED}"/usr/include/mpif* \
+			"${ED}"/usr/bin/mpif* \
+			"${ED}"/usr/bin/oshfort \
+			"${ED}"/usr/bin/shmemfort \
 			|| die
 	fi
 }
@@ -155,14 +155,14 @@ multilib_src_install() {
 multilib_src_install_all() {
 	# fortran header cannot be wrapped (bug #540508), workaround part 2
 	if use fortran; then
-		mv "${T}"/fortran/mpif* "${ED}"usr/include || die
+		mv "${T}"/fortran/mpif* "${ED}"/usr/include || die
 	fi
 
 	# Remove la files, no static libs are installed and we have pkg-config
 	find "${ED}" -name '*.la' -delete || die
 
 	if use java; then
-		local mpi_jar="${ED}"usr/$(get_libdir)/mpi.jar
+		local mpi_jar="${ED}"/usr/$(get_libdir)/mpi.jar
 		java-pkg_dojar "${mpi_jar}"
 		# We don't want to install the jar file twice
 		# so let's clean after ourselves.

diff --git a/sys-cluster/openmpi/openmpi-3.0.4.ebuild b/sys-cluster/openmpi/openmpi-3.0.4.ebuild
index 10895455678..6d1e97a1de5 100644
--- a/sys-cluster/openmpi/openmpi-3.0.4.ebuild
+++ b/sys-cluster/openmpi/openmpi-3.0.4.ebuild
@@ -1,11 +1,11 @@
 # Copyright 1999-2021 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
-EAPI=6
+EAPI=7
 
 FORTRAN_NEEDED=fortran
 
-inherit cuda flag-o-matic fortran-2 java-pkg-opt-2 toolchain-funcs versionator multilib-minimal
+inherit cuda flag-o-matic fortran-2 java-pkg-opt-2 toolchain-funcs multilib-minimal
 
 MY_P=${P/-mpi}
 S=${WORKDIR}/${MY_P}
@@ -27,7 +27,7 @@ IUSE_OPENMPI_OFED_FEATURES="
 
 DESCRIPTION="A high-performance message passing library (MPI)"
 HOMEPAGE="https://www.open-mpi.org"
-SRC_URI="https://www.open-mpi.org/software/ompi/v$(get_version_component_range 1-2)/downloads/${MY_P}.tar.bz2"
+SRC_URI="https://www.open-mpi.org/software/ompi/v$(ver_cut 1-2)/downloads/${MY_P}.tar.bz2"
 LICENSE="BSD"
 SLOT="0"
 KEYWORDS="~alpha ~amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~amd64-linux"
@@ -137,14 +137,14 @@ multilib_src_install() {
 	# fortran header cannot be wrapped (bug #540508), workaround part 1
 	if multilib_is_native_abi && use fortran; then
 		mkdir "${T}"/fortran || die
-		mv "${ED}"usr/include/mpif* "${T}"/fortran || die
+		mv "${ED}"/usr/include/mpif* "${T}"/fortran || die
 	else
 		# some fortran files get installed unconditionally
 		rm \
-			"${ED}"usr/include/mpif* \
-			"${ED}"usr/bin/mpif* \
-			"${ED}"usr/bin/oshfort \
-			"${ED}"usr/bin/shmemfort \
+			"${ED}"/usr/include/mpif* \
+			"${ED}"/usr/bin/mpif* \
+			"${ED}"/usr/bin/oshfort \
+			"${ED}"/usr/bin/shmemfort \
 			|| die
 	fi
 }
@@ -152,14 +152,14 @@ multilib_src_install() {
 multilib_src_install_all() {
 	# fortran header cannot be wrapped (bug #540508), workaround part 2
 	if use fortran; then
-		mv "${T}"/fortran/mpif* "${ED}"usr/include || die
+		mv "${T}"/fortran/mpif* "${ED}"/usr/include || die
 	fi
 
 	# Remove la files, no static libs are installed and we have pkg-config
 	find "${ED}" -name '*.la' -delete || die
 
 	if use java; then
-		local mpi_jar="${ED}"usr/$(get_libdir)/mpi.jar
+		local mpi_jar="${ED}"/usr/$(get_libdir)/mpi.jar
 		java-pkg_dojar "${mpi_jar}"
 		# We don't want to install the jar file twice
 		# so let's clean after ourselves.

diff --git a/sys-cluster/openmpi/openmpi-3.1.4.ebuild b/sys-cluster/openmpi/openmpi-3.1.4.ebuild
index 10895455678..6d1e97a1de5 100644
--- a/sys-cluster/openmpi/openmpi-3.1.4.ebuild
+++ b/sys-cluster/openmpi/openmpi-3.1.4.ebuild
@@ -1,11 +1,11 @@
 # Copyright 1999-2021 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
-EAPI=6
+EAPI=7
 
 FORTRAN_NEEDED=fortran
 
-inherit cuda flag-o-matic fortran-2 java-pkg-opt-2 toolchain-funcs versionator multilib-minimal
+inherit cuda flag-o-matic fortran-2 java-pkg-opt-2 toolchain-funcs multilib-minimal
 
 MY_P=${P/-mpi}
 S=${WORKDIR}/${MY_P}
@@ -27,7 +27,7 @@ IUSE_OPENMPI_OFED_FEATURES="
 
 DESCRIPTION="A high-performance message passing library (MPI)"
 HOMEPAGE="https://www.open-mpi.org"
-SRC_URI="https://www.open-mpi.org/software/ompi/v$(get_version_component_range 1-2)/downloads/${MY_P}.tar.bz2"
+SRC_URI="https://www.open-mpi.org/software/ompi/v$(ver_cut 1-2)/downloads/${MY_P}.tar.bz2"
 LICENSE="BSD"
 SLOT="0"
 KEYWORDS="~alpha ~amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~amd64-linux"
@@ -137,14 +137,14 @@ multilib_src_install() {
 	# fortran header cannot be wrapped (bug #540508), workaround part 1
 	if multilib_is_native_abi && use fortran; then
 		mkdir "${T}"/fortran || die
-		mv "${ED}"usr/include/mpif* "${T}"/fortran || die
+		mv "${ED}"/usr/include/mpif* "${T}"/fortran || die
 	else
 		# some fortran files get installed unconditionally
 		rm \
-			"${ED}"usr/include/mpif* \
-			"${ED}"usr/bin/mpif* \
-			"${ED}"usr/bin/oshfort \
-			"${ED}"usr/bin/shmemfort \
+			"${ED}"/usr/include/mpif* \
+			"${ED}"/usr/bin/mpif* \
+			"${ED}"/usr/bin/oshfort \
+			"${ED}"/usr/bin/shmemfort \
 			|| die
 	fi
 }
@@ -152,14 +152,14 @@ multilib_src_install() {
 multilib_src_install_all() {
 	# fortran header cannot be wrapped (bug #540508), workaround part 2
 	if use fortran; then
-		mv "${T}"/fortran/mpif* "${ED}"usr/include || die
+		mv "${T}"/fortran/mpif* "${ED}"/usr/include || die
 	fi
 
 	# Remove la files, no static libs are installed and we have pkg-config
 	find "${ED}" -name '*.la' -delete || die
 
 	if use java; then
-		local mpi_jar="${ED}"usr/$(get_libdir)/mpi.jar
+		local mpi_jar="${ED}"/usr/$(get_libdir)/mpi.jar
 		java-pkg_dojar "${mpi_jar}"
 		# We don't want to install the jar file twice
 		# so let's clean after ourselves.


             reply	other threads:[~2021-07-14 22:45 UTC|newest]

Thread overview: 142+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2021-07-14 22:45 Marek Szuba [this message]
  -- strict thread matches above, loose matches on Subject: below --
2024-12-08 11:00 [gentoo-commits] repo/gentoo:master commit in: sys-cluster/openmpi/ Patrick Lauer
2024-08-24  6:41 Michał Górny
2024-08-23 23:37 Jakov Smolić
2024-08-23 17:32 Eli Schwartz
2024-08-23 17:32 Eli Schwartz
2024-08-10 18:21 Arthur Zamarin
2024-07-17  5:43 Eli Schwartz
2024-07-17  5:43 Eli Schwartz
2024-07-15 11:14 Miroslav Šulc
2024-07-15 11:14 Miroslav Šulc
2024-07-12  5:55 Eli Schwartz
2024-07-12  5:55 Eli Schwartz
2024-07-12  5:55 Eli Schwartz
2024-06-14  6:45 Sam James
2024-06-14  6:45 Sam James
2024-02-22 20:33 Arthur Zamarin
2024-02-22 20:33 Arthur Zamarin
2024-02-22 20:33 Arthur Zamarin
2024-02-21  2:29 Sam James
2024-02-02  1:02 Sam James
2024-01-24 20:34 Arthur Zamarin
2024-01-24 19:21 Michał Górny
2023-12-19 11:27 Sam James
2023-09-10 20:33 David Seifert
2023-06-03  9:50 WANG Xuerui
2023-05-16  3:39 Sam James
2023-02-14  0:29 Mike Gilbert
2022-12-26 20:30 David Seifert
2022-12-06 15:16 Arthur Zamarin
2022-12-06 15:16 Arthur Zamarin
2022-12-06 15:16 Arthur Zamarin
2022-12-06 15:16 Arthur Zamarin
2022-12-06 14:33 Arthur Zamarin
2022-12-06 14:33 Arthur Zamarin
2022-10-17  3:17 Sam James
2022-06-04  1:17 Sam James
2022-03-07  4:29 Sam James
2022-02-02  6:21 Sam James
2022-01-29  0:44 Sam James
2022-01-29  0:02 Sam James
2022-01-29  0:02 Sam James
2022-01-28 19:20 Arthur Zamarin
2022-01-28 19:20 Arthur Zamarin
2022-01-28 19:16 Arthur Zamarin
2022-01-16 18:26 David Seifert
2022-01-16  0:00 David Seifert
2021-12-01  5:48 Arthur Zamarin
2021-12-01  5:48 Arthur Zamarin
2021-11-25  6:47 Sam James
2021-11-25  6:47 Sam James
2021-10-29 22:44 Sam James
2021-10-26 17:08 Jakov Smolić
2021-10-20  0:11 Sam James
2021-10-16  6:29 Sam James
2021-10-16  2:12 Sam James
2021-10-15  6:00 Agostino Sarubbo
2021-10-14 13:39 Agostino Sarubbo
2021-10-13 20:35 Sam James
2021-08-25 12:43 Pacho Ramos
2021-08-25 10:16 Pacho Ramos
2021-07-05 13:25 Marek Szuba
2021-06-15 13:03 Joonas Niilola
2021-06-15 13:03 Joonas Niilola
2021-05-09 22:28 Pacho Ramos
2021-04-03 15:44 Sam James
2021-02-28 11:27 罗百科
2021-01-05 15:17 Mikle Kolyada
2020-07-30  8:29 Mikle Kolyada
2020-05-08  8:25 Alexys Jacob
2020-03-24  9:51 Mikle Kolyada
2020-03-22 14:55 Mikle Kolyada
2020-03-22 14:52 Mikle Kolyada
2020-03-22 14:43 Mikle Kolyada
2020-03-22 14:34 Mikle Kolyada
2020-03-21  9:38 Mikle Kolyada
2020-03-21  9:38 Mikle Kolyada
2020-02-24  9:22 Mikle Kolyada
2020-02-23  9:35 Mikle Kolyada
2020-02-23  9:34 Mikle Kolyada
2020-02-23  9:25 Mikle Kolyada
2020-01-01 16:26 Mikle Kolyada
2019-11-10 13:26 Mikle Kolyada
2019-10-26 21:04 Mikle Kolyada
2019-10-10 21:19 Mikle Kolyada
2019-09-04 14:21 Justin Bronder
2019-08-29 21:05 Justin Bronder
2019-06-10 22:15 Justin Bronder
2019-06-10 22:15 Justin Bronder
2019-04-25 16:48 Justin Bronder
2019-04-22 15:06 Justin Bronder
2019-04-21 11:33 Alexey Shvetsov
2019-02-26  3:20 Justin Bronder
2018-11-16 17:01 Justin Bronder
2018-10-29 22:25 Justin Bronder
2018-09-11 14:29 Justin Bronder
2018-08-27 15:13 Justin Bronder
2018-08-21 21:22 Justin Bronder
2018-08-13 15:36 Justin Bronder
2018-07-02 17:05 Justin Bronder
2018-06-05 17:32 Justin Bronder
2018-05-24 14:53 Justin Bronder
2018-05-24 14:53 Justin Bronder
2018-05-22 22:40 Matthias Maier
2018-05-22  2:17 Christoph Junghans
2018-04-02 15:00 Justin Bronder
2018-03-19 14:20 Justin Bronder
2018-03-01 15:09 Michał Górny
2018-01-27  8:23 Michał Górny
2017-11-26 21:25 Justin Bronder
2017-11-26 20:05 Justin Bronder
2017-09-22 17:07 Justin Bronder
2017-06-01 22:09 Justin Bronder
2017-06-01 22:09 Justin Bronder
2017-05-10 20:47 Justin Bronder
2017-04-02 23:41 Matt Turner
2017-03-23  0:48 Justin Bronder
2017-03-22 20:15 Justin Bronder
2017-03-22 19:58 Justin Bronder
2017-03-17  6:36 Matt Turner
2017-03-17  6:36 Matt Turner
2017-03-10 10:59 Agostino Sarubbo
2017-03-10  9:09 Agostino Sarubbo
2017-02-22 22:54 Michael Weber
2017-02-17 22:09 Justin Bronder
2017-02-01 14:29 Justin Bronder
2016-11-09 15:59 Justin Bronder
2016-09-27 11:04 Tobias Klausmann
2016-09-12  1:32 Christoph Junghans
2016-09-08 20:20 Christoph Junghans
2016-09-06  0:18 Christoph Junghans
2016-08-29 20:58 Christoph Junghans
2016-08-29 20:58 Christoph Junghans
2016-08-11 19:06 David Seifert
2016-08-11 17:18 David Seifert
2016-08-11 14:27 Christoph Junghans
2016-08-11 13:31 Justin Bronder
2016-08-11  7:55 David Seifert
2016-06-29 22:33 Alexey Shvetsov
2016-02-11  2:04 Justin Bronder
2015-09-23 21:51 Justin Bronder
2015-08-24  5:21 Jeroen Roovers

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1626302701.45d83f6dfdeecffefc0939bc41bdf4ecf3685b1d.marecki@gentoo \
    --to=marecki@gentoo.org \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox